/* lp_smrd.h
 * Neil Moore <neil@cs.uky.edu>
 *  1 Sep 1999
 *
 * Part of liblp.  See COPYRIGHT for copyright information.
 */
#ifndef _LP_SMRD_H_INCLUDED
#define _LP_SMRD_H_INCLUDED

#include <stdio.h>
#include <lp.h>

/* Read a program in smodels 1 internal format */
int lp_sm_read_file(FILE *f, struct lp *prog);
const char *lp_smrd_error(void);

#endif /* _LP_SMRD_H_INCLUDED */
